<?xml version='1.0' encoding='UTF-8'?>
<data>
<!--1F567CE8711F11DEA3B4001B388C05F0--><AD_TEXTINTERFACES>
<!--1F567CE8711F11DEA3B4001B388C05F0-->  <AD_TEXTINTERFACES_ID><![CDATA[1F567CE8711F11DEA3B4001B388C05F0]]></AD_TEXTINTERFACES_ID>
<!--1F567CE8711F11DEA3B4001B388C05F0-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--1F567CE8711F11DEA3B4001B388C05F0-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--1F567CE8711F11DEA3B4001B388C05F0-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--1F567CE8711F11DEA3B4001B388C05F0-->  <TEXT><![CDATA[Not invoiced shipments filter]]></TEXT>
<!--1F567CE8711F11DEA3B4001B388C05F0-->  <FILENAME><![CDATA[/org/openbravo/reports/shipmentsawaitinginvoice/erpCommon/ad_reports/ReportShipmentNotInvoiced.html]]></FILENAME>
<!--1F567CE8711F11DEA3B4001B388C05F0-->  <ISUSED><![CDATA[Y]]></ISUSED>
<!--1F567CE8711F11DEA3B4001B388C05F0-->  <AD_MODULE_ID><![CDATA[00028FF141CA4678B640E51E02902D21]]></AD_MODULE_ID>
<!--1F567CE8711F11DEA3B4001B388C05F0--></AD_TEXTINTERFACES>

<!--1F966614711F11DE9EB1001B388C05F0--><AD_TEXTINTERFACES>
<!--1F966614711F11DE9EB1001B388C05F0-->  <AD_TEXTINTERFACES_ID><![CDATA[1F966614711F11DE9EB1001B388C05F0]]></AD_TEXTINTERFACES_ID>
<!--1F966614711F11DE9EB1001B388C05F0-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--1F966614711F11DE9EB1001B388C05F0-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--1F966614711F11DE9EB1001B388C05F0-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--1F966614711F11DE9EB1001B388C05F0-->  <TEXT><![CDATA[Shipment Document No.]]></TEXT>
<!--1F966614711F11DE9EB1001B388C05F0-->  <FILENAME><![CDATA[/org/openbravo/reports/shipmentsawaitinginvoice/erpCommon/ad_reports/ReportShipmentNotInvoiced.html]]></FILENAME>
<!--1F966614711F11DE9EB1001B388C05F0-->  <ISUSED><![CDATA[Y]]></ISUSED>
<!--1F966614711F11DE9EB1001B388C05F0-->  <AD_MODULE_ID><![CDATA[00028FF141CA4678B640E51E02902D21]]></AD_MODULE_ID>
<!--1F966614711F11DE9EB1001B388C05F0--></AD_TEXTINTERFACES>

<!--1F9F6A48711F11DE8024001B388C05F0--><AD_TEXTINTERFACES>
<!--1F9F6A48711F11DE8024001B388C05F0-->  <AD_TEXTINTERFACES_ID><![CDATA[1F9F6A48711F11DE8024001B388C05F0]]></AD_TEXTINTERFACES_ID>
<!--1F9F6A48711F11DE8024001B388C05F0-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--1F9F6A48711F11DE8024001B388C05F0-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--1F9F6A48711F11DE8024001B388C05F0-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--1F9F6A48711F11DE8024001B388C05F0-->  <TEXT><![CDATA[Form of Payment]]></TEXT>
<!--1F9F6A48711F11DE8024001B388C05F0-->  <FILENAME><![CDATA[/org/openbravo/reports/shipmentsawaitinginvoice/erpCommon/ad_reports/ReportShipmentNotInvoiced.html]]></FILENAME>
<!--1F9F6A48711F11DE8024001B388C05F0-->  <ISUSED><![CDATA[Y]]></ISUSED>
<!--1F9F6A48711F11DE8024001B388C05F0-->  <AD_MODULE_ID><![CDATA[00028FF141CA4678B640E51E02902D21]]></AD_MODULE_ID>
<!--1F9F6A48711F11DE8024001B388C05F0--></AD_TEXTINTERFACES>

<!--22DEB24A711F11DE9BD0001B388C05F0--><AD_TEXTINTERFACES>
<!--22DEB24A711F11DE9BD0001B388C05F0-->  <AD_TEXTINTERFACES_ID><![CDATA[22DEB24A711F11DE9BD0001B388C05F0]]></AD_TEXTINTERFACES_ID>
<!--22DEB24A711F11DE9BD0001B388C05F0-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--22DEB24A711F11DE9BD0001B388C05F0-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--22DEB24A711F11DE9BD0001B388C05F0-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--22DEB24A711F11DE9BD0001B388C05F0-->  <TEXT><![CDATA[ORGANIZATION]]></TEXT>
<!--22DEB24A711F11DE9BD0001B388C05F0-->  <FILENAME><![CDATA[/org/openbravo/reports/shipmentsawaitinginvoice/erpCommon/ad_reports/ReportShipmentNotInvoiced.jrxml]]></FILENAME>
<!--22DEB24A711F11DE9BD0001B388C05F0-->  <ISUSED><![CDATA[Y]]></ISUSED>
<!--22DEB24A711F11DE9BD0001B388C05F0-->  <AD_MODULE_ID><![CDATA[00028FF141CA4678B640E51E02902D21]]></AD_MODULE_ID>
<!--22DEB24A711F11DE9BD0001B388C05F0--></AD_TEXTINTERFACES>

<!--22E788DE711F11DE9879001B388C05F0--><AD_TEXTINTERFACES>
<!--22E788DE711F11DE9879001B388C05F0-->  <AD_TEXTINTERFACES_ID><![CDATA[22E788DE711F11DE9879001B388C05F0]]></AD_TEXTINTERFACES_ID>
<!--22E788DE711F11DE9879001B388C05F0-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--22E788DE711F11DE9879001B388C05F0-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--22E788DE711F11DE9879001B388C05F0-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--22E788DE711F11DE9879001B388C05F0-->  <TEXT><![CDATA[PARTNER NAME]]></TEXT>
<!--22E788DE711F11DE9879001B388C05F0-->  <FILENAME><![CDATA[/org/openbravo/reports/shipmentsawaitinginvoice/erpCommon/ad_reports/ReportShipmentNotInvoiced.jrxml]]></FILENAME>
<!--22E788DE711F11DE9879001B388C05F0-->  <ISUSED><![CDATA[Y]]></ISUSED>
<!--22E788DE711F11DE9879001B388C05F0-->  <AD_MODULE_ID><![CDATA[00028FF141CA4678B640E51E02902D21]]></AD_MODULE_ID>
<!--22E788DE711F11DE9879001B388C05F0--></AD_TEXTINTERFACES>

<!--22EE9264711F11DE8B7B001B388C05F0--><AD_TEXTINTERFACES>
<!--22EE9264711F11DE8B7B001B388C05F0-->  <AD_TEXTINTERFACES_ID><![CDATA[22EE9264711F11DE8B7B001B388C05F0]]></AD_TEXTINTERFACES_ID>
<!--22EE9264711F11DE8B7B001B388C05F0-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--22EE9264711F11DE8B7B001B388C05F0-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--22EE9264711F11DE8B7B001B388C05F0-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--22EE9264711F11DE8B7B001B388C05F0-->  <TEXT><![CDATA[Shipment DATE]]></TEXT>
<!--22EE9264711F11DE8B7B001B388C05F0-->  <FILENAME><![CDATA[/org/openbravo/reports/shipmentsawaitinginvoice/erpCommon/ad_reports/ReportShipmentNotInvoiced.jrxml]]></FILENAME>
<!--22EE9264711F11DE8B7B001B388C05F0-->  <ISUSED><![CDATA[Y]]></ISUSED>
<!--22EE9264711F11DE8B7B001B388C05F0-->  <AD_MODULE_ID><![CDATA[00028FF141CA4678B640E51E02902D21]]></AD_MODULE_ID>
<!--22EE9264711F11DE8B7B001B388C05F0--></AD_TEXTINTERFACES>

<!--22F2E468711F11DEB65F001B388C05F0--><AD_TEXTINTERFACES>
<!--22F2E468711F11DEB65F001B388C05F0-->  <AD_TEXTINTERFACES_ID><![CDATA[22F2E468711F11DEB65F001B388C05F0]]></AD_TEXTINTERFACES_ID>
<!--22F2E468711F11DEB65F001B388C05F0-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--22F2E468711F11DEB65F001B388C05F0-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--22F2E468711F11DEB65F001B388C05F0-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--22F2E468711F11DEB65F001B388C05F0-->  <TEXT><![CDATA[Payment terms]]></TEXT>
<!--22F2E468711F11DEB65F001B388C05F0-->  <FILENAME><![CDATA[/org/openbravo/reports/shipmentsawaitinginvoice/erpCommon/ad_reports/ReportShipmentNotInvoiced.jrxml]]></FILENAME>
<!--22F2E468711F11DEB65F001B388C05F0-->  <ISUSED><![CDATA[Y]]></ISUSED>
<!--22F2E468711F11DEB65F001B388C05F0-->  <AD_MODULE_ID><![CDATA[00028FF141CA4678B640E51E02902D21]]></AD_MODULE_ID>
<!--22F2E468711F11DEB65F001B388C05F0--></AD_TEXTINTERFACES>

<!--22F564EA711F11DEA3B8001B388C05F0--><AD_TEXTINTERFACES>
<!--22F564EA711F11DEA3B8001B388C05F0-->  <AD_TEXTINTERFACES_ID><![CDATA[22F564EA711F11DEA3B8001B388C05F0]]></AD_TEXTINTERFACES_ID>
<!--22F564EA711F11DEA3B8001B388C05F0-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--22F564EA711F11DEA3B8001B388C05F0-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--22F564EA711F11DEA3B8001B388C05F0-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--22F564EA711F11DEA3B8001B388C05F0-->  <TEXT><![CDATA[Qty Sold]]></TEXT>
<!--22F564EA711F11DEA3B8001B388C05F0-->  <FILENAME><![CDATA[/org/openbravo/reports/shipmentsawaitinginvoice/erpCommon/ad_reports/ReportShipmentNotInvoiced.jrxml]]></FILENAME>
<!--22F564EA711F11DEA3B8001B388C05F0-->  <ISUSED><![CDATA[Y]]></ISUSED>
<!--22F564EA711F11DEA3B8001B388C05F0-->  <AD_MODULE_ID><![CDATA[00028FF141CA4678B640E51E02902D21]]></AD_MODULE_ID>
<!--22F564EA711F11DEA3B8001B388C05F0--></AD_TEXTINTERFACES>

<!--22F6A7B0711F11DE8C0F001B388C05F0--><AD_TEXTINTERFACES>
<!--22F6A7B0711F11DE8C0F001B388C05F0-->  <AD_TEXTINTERFACES_ID><![CDATA[22F6A7B0711F11DE8C0F001B388C05F0]]></AD_TEXTINTERFACES_ID>
<!--22F6A7B0711F11DE8C0F001B388C05F0-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--22F6A7B0711F11DE8C0F001B388C05F0-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--22F6A7B0711F11DE8C0F001B388C05F0-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--22F6A7B0711F11DE8C0F001B388C05F0-->  <TEXT><![CDATA[Qty Shipped]]></TEXT>
<!--22F6A7B0711F11DE8C0F001B388C05F0-->  <FILENAME><![CDATA[/org/openbravo/reports/shipmentsawaitinginvoice/erpCommon/ad_reports/ReportShipmentNotInvoiced.jrxml]]></FILENAME>
<!--22F6A7B0711F11DE8C0F001B388C05F0-->  <ISUSED><![CDATA[Y]]></ISUSED>
<!--22F6A7B0711F11DE8C0F001B388C05F0-->  <AD_MODULE_ID><![CDATA[00028FF141CA4678B640E51E02902D21]]></AD_MODULE_ID>
<!--22F6A7B0711F11DE8C0F001B388C05F0--></AD_TEXTINTERFACES>

<!--22F7ECBA711F11DEA420001B388C05F0--><AD_TEXTINTERFACES>
<!--22F7ECBA711F11DEA420001B388C05F0-->  <AD_TEXTINTERFACES_ID><![CDATA[22F7ECBA711F11DEA420001B388C05F0]]></AD_TEXTINTERFACES_ID>
<!--22F7ECBA711F11DEA420001B388C05F0-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--22F7ECBA711F11DEA420001B388C05F0-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--22F7ECBA711F11DEA420001B388C05F0-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--22F7ECBA711F11DEA420001B388C05F0-->  <TEXT><![CDATA[Amount Invoice pending]]></TEXT>
<!--22F7ECBA711F11DEA420001B388C05F0-->  <FILENAME><![CDATA[/org/openbravo/reports/shipmentsawaitinginvoice/erpCommon/ad_reports/ReportShipmentNotInvoiced.jrxml]]></FILENAME>
<!--22F7ECBA711F11DEA420001B388C05F0-->  <ISUSED><![CDATA[Y]]></ISUSED>
<!--22F7ECBA711F11DEA420001B388C05F0-->  <AD_MODULE_ID><![CDATA[00028FF141CA4678B640E51E02902D21]]></AD_MODULE_ID>
<!--22F7ECBA711F11DEA420001B388C05F0--></AD_TEXTINTERFACES>

<!--2304A310711F11DEBFFA001B388C05F0--><AD_TEXTINTERFACES>
<!--2304A310711F11DEBFFA001B388C05F0-->  <AD_TEXTINTERFACES_ID><![CDATA[2304A310711F11DEBFFA001B388C05F0]]></AD_TEXTINTERFACES_ID>
<!--2304A310711F11DEBFFA001B388C05F0-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--2304A310711F11DEBFFA001B388C05F0-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--2304A310711F11DEBFFA001B388C05F0-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--2304A310711F11DEBFFA001B388C05F0-->  <TEXT><![CDATA[Qty Invoiced]]></TEXT>
<!--2304A310711F11DEBFFA001B388C05F0-->  <FILENAME><![CDATA[/org/openbravo/reports/shipmentsawaitinginvoice/erpCommon/ad_reports/ReportShipmentNotInvoiced.jrxml]]></FILENAME>
<!--2304A310711F11DEBFFA001B388C05F0-->  <ISUSED><![CDATA[Y]]></ISUSED>
<!--2304A310711F11DEBFFA001B388C05F0-->  <AD_MODULE_ID><![CDATA[00028FF141CA4678B640E51E02902D21]]></AD_MODULE_ID>
<!--2304A310711F11DEBFFA001B388C05F0--></AD_TEXTINTERFACES>

<!--23075466711F11DE9DC6001B388C05F0--><AD_TEXTINTERFACES>
<!--23075466711F11DE9DC6001B388C05F0-->  <AD_TEXTINTERFACES_ID><![CDATA[23075466711F11DE9DC6001B388C05F0]]></AD_TEXTINTERFACES_ID>
<!--23075466711F11DE9DC6001B388C05F0-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--23075466711F11DE9DC6001B388C05F0-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--23075466711F11DE9DC6001B388C05F0-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--23075466711F11DE9DC6001B388C05F0-->  <TEXT><![CDATA[STATUS]]></TEXT>
<!--23075466711F11DE9DC6001B388C05F0-->  <FILENAME><![CDATA[/org/openbravo/reports/shipmentsawaitinginvoice/erpCommon/ad_reports/ReportShipmentNotInvoiced.jrxml]]></FILENAME>
<!--23075466711F11DE9DC6001B388C05F0-->  <ISUSED><![CDATA[Y]]></ISUSED>
<!--23075466711F11DE9DC6001B388C05F0-->  <AD_MODULE_ID><![CDATA[00028FF141CA4678B640E51E02902D21]]></AD_MODULE_ID>
<!--23075466711F11DE9DC6001B388C05F0--></AD_TEXTINTERFACES>

<!--230895CE711F11DE8CEE001B388C05F0--><AD_TEXTINTERFACES>
<!--230895CE711F11DE8CEE001B388C05F0-->  <AD_TEXTINTERFACES_ID><![CDATA[230895CE711F11DE8CEE001B388C05F0]]></AD_TEXTINTERFACES_ID>
<!--230895CE711F11DE8CEE001B388C05F0-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--230895CE711F11DE8CEE001B388C05F0-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--230895CE711F11DE8CEE001B388C05F0-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--230895CE711F11DE8CEE001B388C05F0-->  <TEXT><![CDATA[Form of Pay.]]></TEXT>
<!--230895CE711F11DE8CEE001B388C05F0-->  <FILENAME><![CDATA[/org/openbravo/reports/shipmentsawaitinginvoice/erpCommon/ad_reports/ReportShipmentNotInvoiced.jrxml]]></FILENAME>
<!--230895CE711F11DE8CEE001B388C05F0-->  <ISUSED><![CDATA[Y]]></ISUSED>
<!--230895CE711F11DE8CEE001B388C05F0-->  <AD_MODULE_ID><![CDATA[00028FF141CA4678B640E51E02902D21]]></AD_MODULE_ID>
<!--230895CE711F11DE8CEE001B388C05F0--></AD_TEXTINTERFACES>

<!--230A0288711F11DEBFAA001B388C05F0--><AD_TEXTINTERFACES>
<!--230A0288711F11DEBFAA001B388C05F0-->  <AD_TEXTINTERFACES_ID><![CDATA[230A0288711F11DEBFAA001B388C05F0]]></AD_TEXTINTERFACES_ID>
<!--230A0288711F11DEBFAA001B388C05F0-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--230A0288711F11DEBFAA001B388C05F0-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--230A0288711F11DEBFAA001B388C05F0-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--230A0288711F11DEBFAA001B388C05F0-->  <TEXT><![CDATA[Shipment Company]]></TEXT>
<!--230A0288711F11DEBFAA001B388C05F0-->  <FILENAME><![CDATA[/org/openbravo/reports/shipmentsawaitinginvoice/erpCommon/ad_reports/ReportShipmentNotInvoiced.jrxml]]></FILENAME>
<!--230A0288711F11DEBFAA001B388C05F0-->  <ISUSED><![CDATA[Y]]></ISUSED>
<!--230A0288711F11DEBFAA001B388C05F0-->  <AD_MODULE_ID><![CDATA[00028FF141CA4678B640E51E02902D21]]></AD_MODULE_ID>
<!--230A0288711F11DEBFAA001B388C05F0--></AD_TEXTINTERFACES>

<!--230C626C711F11DEB80E001B388C05F0--><AD_TEXTINTERFACES>
<!--230C626C711F11DEB80E001B388C05F0-->  <AD_TEXTINTERFACES_ID><![CDATA[230C626C711F11DEB80E001B388C05F0]]></AD_TEXTINTERFACES_ID>
<!--230C626C711F11DEB80E001B388C05F0-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--230C626C711F11DEB80E001B388C05F0-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--230C626C711F11DEB80E001B388C05F0-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--230C626C711F11DEB80E001B388C05F0-->  <TEXT><![CDATA[% Tax]]></TEXT>
<!--230C626C711F11DEB80E001B388C05F0-->  <FILENAME><![CDATA[/org/openbravo/reports/shipmentsawaitinginvoice/erpCommon/ad_reports/ReportShipmentNotInvoiced.jrxml]]></FILENAME>
<!--230C626C711F11DEB80E001B388C05F0-->  <ISUSED><![CDATA[Y]]></ISUSED>
<!--230C626C711F11DEB80E001B388C05F0-->  <AD_MODULE_ID><![CDATA[00028FF141CA4678B640E51E02902D21]]></AD_MODULE_ID>
<!--230C626C711F11DEB80E001B388C05F0--></AD_TEXTINTERFACES>

<!--231BD9E0711F11DEBD3F001B388C05F0--><AD_TEXTINTERFACES>
<!--231BD9E0711F11DEBD3F001B388C05F0-->  <AD_TEXTINTERFACES_ID><![CDATA[231BD9E0711F11DEBD3F001B388C05F0]]></AD_TEXTINTERFACES_ID>
<!--231BD9E0711F11DEBD3F001B388C05F0-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--231BD9E0711F11DEBD3F001B388C05F0-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--231BD9E0711F11DEBD3F001B388C05F0-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--231BD9E0711F11DEBD3F001B388C05F0-->  <TEXT><![CDATA[Generated on]]></TEXT>
<!--231BD9E0711F11DEBD3F001B388C05F0-->  <FILENAME><![CDATA[/org/openbravo/reports/shipmentsawaitinginvoice/erpCommon/ad_reports/ReportShipmentNotInvoiced.jrxml]]></FILENAME>
<!--231BD9E0711F11DEBD3F001B388C05F0-->  <ISUSED><![CDATA[Y]]></ISUSED>
<!--231BD9E0711F11DEBD3F001B388C05F0-->  <AD_MODULE_ID><![CDATA[00028FF141CA4678B640E51E02902D21]]></AD_MODULE_ID>
<!--231BD9E0711F11DEBD3F001B388C05F0--></AD_TEXTINTERFACES>

</data>
